package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.Student;

/**
 * @Author Joburgess
 * @Date 2021/3/10 0010
 */
public class TeacherServeExtraDto extends Student {

    private int homeworkExist;

    public int getHomeworkExist() {
        return homeworkExist;
    }

    public void setHomeworkExist(int homeworkExist) {
        this.homeworkExist = homeworkExist;
    }
}
